package com.ktg.iscs.domain.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum PointStatusEnum {
    /**
     * 上锁人包含0-5，共锁人包含0、4、5
     */
    UNLOCK(0, "未上锁"),
    LOCKED(1, "已上锁"),
    REMOVE_LOCK(2, "已解锁");

    /**
     * 状态编号
     */
    public final Integer status;

    /**
     * 描述
     */
    public final String desc;
}
